@charset "utf-8";
/* CSS Document */

@import url(/css/styles.css);



body {
	font: 15px/1.7 Helvetica, Arial, sans-serif;
	color: #2d2d2d;
	margin: 0;
	padding: 30px;
	background: #fff;
	}	
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #dd3234;
	}		
h1, h2, h3, h4, h5 {
	margin: 0 0 20px;
	font-weight: normal;
	color: #353535;
	line-height: 1.2;
	}
h1 {
	font-size: 35px;
	margin: 0 0 0;
	color: #DD3234;
	}	
h2 { font-size: 21px;}	
h3 {
	font-size: 21px;
	margin: 40px 0 0;
}
h4 {font-size: 20px;}	
h5 {
	margin: 0;
	font-size: 16px;	
}
p {	margin: 0 0 20px;}


.modal-content-blocks {
	}
.content-block {
	border-bottom: 2px solid #e5e5e5;
	width: 100%;
	margin: 0 0 40px;
	padding: 0 0 40px;
	float: none;
}
.content-block:last-child {
padding: 0 0 40px;
	border: none;

}

ul, li {
	list-style-type: disc;
	padding: 0 0 0 10px;
	overflow: visible;
}
ul {
	margin: 0 0 20px 40px;
	padding: 0;
}
li p {
	margin: 0;
}

#register form li{
	width: 49%;
	float: left;
}
#register form li input {
	width: 82%;
}
#register form li input.button {
	width: auto;
}


#full-info h1 {
	margin: 0;
}
#full-info h2 {
	font-size: 25px;
}
#full-info form li.notes textarea {
	height: 80px;
}
#full-info form,
#full-info #thankyou {
	float: right;
	width: 70%;
}
#full-info .aside {
	float: left;
	width: 30%;
	margin: 10px 0 0;
}
#full-info .aside img {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    padding: 5px;
}
#full-info form li {
	float: left;
	width: 50%;
}
#full-info form li input {
	width: 76%;
}
#full-info form li input.button {
	width: auto;
}
#full-info form li.notes {
	width: 100%;

}






/* IE */
.ie7 #full-info form li {
	overflow: hidden;
	}
